/*********** stateless Session Bean **********************/
/*********** Bean Class             **********************/

import java.util.*;
import java.rmi.*;
import javax.ejb.*;

public class <BeanName>Bean implements SessionBean
{

	private SessionContxt _context;

	public <rmiRV> <businessMethod> (<rmiParams>) throws <businessException>, RemoteException;

	public <BeanClassName>() {}

	public void ejbCreate(<rimParams>) throws CreateException, RemoteException {}

	public void ejbRemove() {}

	public void ejbActivate() {}

	public void ejbPassivate() {}

	public void setSessionContext(SessionContext ctx) {
		
		_context = ctx;
	}

}